Symantec und Firefox verstehen sich nicht

9. September 2008, 12:47
6 Postings

Sicherheitssoftware verursacht Probleme bei Browserupdate

Die Sicherheitsproduktlinie Norton von Symantec und der Internetbrowser Firefox in der aktuellen Version vertragen sich nicht. Wie User berichten, kommt es nach dem Update des Open Source-Browsers Firefox auf die Version 3.0.1 zu Problemen. Als Verursacher wurde das Security-Produkt Norton 360 und Internet Security ausgemacht, dessen Feature "Identity Safe" den Konflikt mit dem Open-Source-Browser bewirkt. Beim Wechsel von Firefox 2.x auf die 3er-Version verschwinden unter anderem die Lesezeichen und der Browser lässt sich nicht mehr beenden, heißt es in Userforen.

"Sobald der User Firefox nach der Installation wieder startet, kann die Datei, welche die Lesezeichen enthält, nicht mehr geöffnet werden"

Laut Mike Beltzner, Firefox-Verantwortlicher bei Mozilla, sei alte und überholte Norton-Software für die Komplikationen verantwortlich. "Sobald der User Firefox nach der Installation wieder startet, kann die Datei, welche die Lesezeichen enthält, nicht mehr geöffnet werden. Des Weiteren wird der Verlauf nicht angezeigt und die Vor- sowie Zurück-Buttons funktionieren nicht mehr", berichtet Beltzner. Darüber hinaus ist aber auch das Symantec-Produkt von dem Konflikt betroffen. So verschwindet laut Nutzerberichten die Funktion Identity Safe der Sicherheitssoftware, sobald Firefox 3 installiert wird.

Passwortmanager

Bei dem Feature handelt es sich um einen systemweiten Passwortmanager, der sich auch in Browser einklinkt und Zugangsdaten zu Webseiten speichert. Symantec hat die Probleme bestätigt und ein Kompatibilitätsupdate für Firefox herausgegeben. Das Unternehmen empfiehlt Usern, ihre Sicherheitssoftware auf den neuesten Stand zu bringen, bevor das Firefox-Update heruntergeladen und installiert wird. Somit kann verhindert werden, dass die Konflikte auftreten. Die Probleme sind bereits seit längerem bekannt. Erste Berichte darüber gab es schon zum Start von Firefox 3, der im Juni über die Bühne ging. In der vergangenen Zeit häufen sich die Konflikte jedoch, da User von älteren Firefox-Versionen von der Software zum Upgrade auf die aktuelle 3er-Fassung aufgefordert werden. (pte)

Share if you care.